.thProduct-tit .en@charset "utf-8";
/* CSS Document */

body { font-size:14px; font-family:"Microsoft Yahei"; color:#333; background:#fff; -webkit-tap-highlight-color:transparent; }
input[type="text"], input[type="button"], input[type="submit"], input[type="reset"], textarea { font-family:"Microsoft Yahei"; -webkit-appearance: none; border-radius:0; }
h1, h2, h3, h4, h5, h6{ font-weight:normal;}
ul, li, ol, dl, dt {list-style:none;}
img { border:0; vertical-align:top; max-width:100% !important;}
a { text-decoration:none; color:#333; cursor:pointer; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;}
a:hover { text-decoration:none; color:#c80000; }
*{ margin:0; padding:0; border:0; font-size:100%; outline:none;  word-break:break-all; word-wrap:break-word; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.clearfix:after { clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0; }
.clearfix { zoom: 1 }
.fl { float:left; }
.fr { float:right; }
.w{ width:1440px; margin:0px auto; }
.align-vertical { display:table-cell; vertical-align:middle;}
.hide{ display:none;}


/*阻止旋转屏幕时自动调整字体大小*/
textarea { resize: none; -webkit-appearance: listbox; -moz-appearance: listbox; }
/*取消按钮在iphone上的默认样式*/
input[type=button], input[type=number] { -webkit-appearance: none; outline: none; }
/*移除上下小箭头  chrome*/
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none !important; margin: 0;}
input[type=number], input[type=date], input[type=datetime], input[type=datetime-local] { -moz-appearance: textfield; -webkit-appearance: none !important; margin: 0; }
/*移除上下小箭头 Firefox*/
input::-webkit-input-placeholder { color:#999; }
textarea::-webkit-input-placeholder { color:#999; }
input::-webkit-input-speech-button { display: none; }


@font-face {
  font-family: "iconfont";
  src: url('../font/iconfont.eot'); /* IE9*/
  src: url('../font/iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../font/iconfont.woff') format('woff'), /* chrome, firefox */
  url('../font/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../font/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width:0.2px;
  -moz-osx-font-smoothing:grayscale;
}


/**index**/
.thHead{ background:#fff; width:100%;  position:relative; left:0; top:0; z-index:999; padding:3px 85px; transition:all 0.2s;}
.thHead-logo{ transition:all 0.4s;}
.thHead-nav{ padding-top:29px; transition:all 0.4s;}
.thHead-nav li{ width:115px; float:left; position:relative; margin-left:15px; display:inline-block; text-align:center;}
.thHead-nav li a.far{ display:block; line-height:39px; font-size:18px;}
.thHead-nav li.active a.far, .thHead-nav li:hover a.far{ background:url(../images/thHead-navH.png) no-repeat center;}

.thHead-tmall{ padding-top:23px;}

.thHead.scoll{ position:fixed; box-shadow:0 2px 2px rgba(0,0,0,0.3); }
.thHead.scoll .thHead-logo{ width:220px;}
.thHead.scoll .thHead-nav{ padding-top:5px;}
.thHead.scoll .thHead-tmall{ padding-top:2px;}


.thBanner{ position:relative; overflow:hidden;}
.thBanner li{ position:relative;}
.thBanner li .pic{ width:100%; display:block;}
.thBanner .swiper-pagination{ font-size:0; bottom:28px !important;}
.thBanner .swiper-pagination-bullet{ background:#fff; width:15px; height:15px; vertical-align:middle; margin:0 8px !important; transition:all 0.2s; opacity:1; }
.thBanner .swiper-pagination-bullet-active{ background:#f70000;}



.thAbout{ background:url(../images/thAbout-bg.jpg) no-repeat right bottom; padding:80px 0;}
.thAbout-figure{ width:40%;}
.thAbout-figure img{ width:100%;}
.thAbout-word{ width:54%;}
.thAbout-word .t img{ vertical-align:bottom;}
.thAbout-word .t .en{ font-size:15px; padding-left:25px; text-transform:uppercase;}
.thAbout-word .st{ font-size:24px; font-weight:bold; margin-top:30px;}
.thAbout-word .c{ font-size:16px; line-height:30px; text-align:justify; color:#666; margin-top:30px; text-indent:20px; max-height:90px; overflow:hidden;}
.thAbout-word .f{ margin-top:25px;}
.thAbout-word .f dd{ float:left; margin-right:85px; border-radius:50%; border:5px #cfcbb7 solid;}
.thAbout-word .m{ background:url(../images/thHead-navH.png) no-repeat center; line-height:39px; text-align:center; color:#716f66; width:115px; margin-top:30px; display:block;}
.thAbout-word .m:hover{ background:#c60202; color:#fff;}



.thProdcut{ background:url(../images/thProduct-bg.jpg) repeat; width:100%; position:relative; padding:40px 0;}
.thProduct-tit{ text-align:center; padding-bottom:50px; }
.thProduct-tit img{ vertical-align:bottom;}
.thProduct-tit .en{ font-size:15px; padding-left:25px; text-transform:uppercase; color:#d00000;}
.thProdcut-list li{ width:33.3%; float:left; display:inline-block; text-align:center; padding:10px 0; overflow:hidden; position:relative; z-index:2; transition: 0.4s;}
.thProdcut-list li img{ transition:all 0.4s; display:inline-block; width:80%;}
.thProdcut-list li:hover img{ transform:scale(1.05); -moz-transform:scale(1.05); -webkit-transform:scale(1.05);}
/*.thProdcut-list li:hover{ background:url(../images/thProduct-bgH.jpg) repeat;}*/




.thNews{ padding-top:47px;}
.thNews-item{ width:50%;}
.thNews-itemTit img{ vertical-align:bottom;}
.thNews-itemTit .en{ font-size:15px; padding-left:25px; text-transform:uppercase;}
.thNews-itemList{ height:308px; margin-top:28px; overflow:hidden;}
.thNews-itemList li{  padding:30px 0; overflow:hidden; vertical-align:top; border:1px #cfcbb7 solid; transition:all 0.3s;} 
.thNews-itemList li .date{ width:110px; text-align:center; color:#999;}
.thNews-itemList li .date .y{ display:inline-block; padding-bottom:10px; border-bottom:2px #d9d9d9 solid;}
.thNews-itemList li .date .d{ font-size:30px; line-height:1; padding-top:10px;}
.thNews-itemList li .con{ width:calc(100% - 110px); padding:0 20px 0 25px; border-left:1px #e9e9e9 solid;}
.thNews-itemList li .con .t{ font-size:18px; line-height:1; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.thNews-itemList li .con .c{ line-height:24px; color:#666; margin-top:12px; max-height:48px; overflow:hidden; text-align:justify;}
.thNews-itemList li:hover{ box-shadow:0 0 4px rgba(0,0,0,0.2);}

.thNews-video{ background:#333; width:45%; height:365px; position:relative; margin-top:43px;}
.thNews-video video{ width:100%; height:100%; object-fit: fill;}
.thNews-video .icon{ width:90px; position:absolute; left:50%; top:50%; margin:-45px 0 0 -45px; z-index:2; cursor:pointer;}


.thTalent{ padding:100px 0 55px 0;}
.thTalent-list{ margin-left:-30px; position:relative;}
.thTalent-list li{ width:calc(33.3% - 30px); float:left; margin-left:30px; position:relative; display:inline-block; overflow:hidden; border:4px #e58585 solid;}
.thTalent-list li a{ width:100%; height:100%; display:block; position:relative;}
.thTalent-list li a:before{ content:''; width:calc(100% - 16px); height:calc(100% - 16px); position:absolute; left:8px; top:8px; z-index:1; border:1px #de7a7b solid;}
.thTalent-list li img{ width:100%; transition:all 0.3s; display:block; }
.thTalent-list li .iboxt{ position:absolute; left:45px; top:50px; color:#c90000; z-index:2;}
.thTalent-list li .iboxt .cn{ font-size:26px;}
.thTalent-list li .iboxt .en{ margin-top:15px; text-transform:uppercase;}
.thTalent-list li:hover img{ transform:scale(1.05); -moz-transform:scale(1.05); -webkit-transform:scale(1.05);}


.thFooter{ background:#c60202; padding:50px 0; color:#fff;}
.thFooter-left .logbox .l-log{ width:185px; margin-right:26px; display:inline-block; border-right:1px #d95555 solid;}
.thFooter-left .logbox .l-tel{ background:#d54343; font-size:16px; line-height:36px; padding:2px 0 2px 15px; min-width:320px; border:4px #cd2121 solid;}
.thFooter-left .copybox{ font-size:12px; margin-top:20px;}
.thFooter-code{ text-align:center; font-size:12px;}
.thFooter-code img{ margin-bottom:12px; width:102px;}


.return-top{ font-size:40px; line-height:1; color:#c60202; position:fixed; right:20px; bottom:260px; z-index:10; display:inline-block; display:none; cursor:pointer;}


/**产品**/
.pbanner{ position:relative;}
.pbanner img{ width:100%; display:block;}
.pbanner-iboxt{ background:rgba(230,33,41,.9); width:100%; position:absolute; left:0; top:0; z-index:2; padding:0 85px; line-height:60px; color:#fff;}
.pbanner-iboxt .menu a{ position:relative; margin:0 34px; float:left; color:#fff; font-size:16px;}
.pbanner-iboxt .menu a:before{ content:''; background:#fff; width:0; height:4px; position:absolute; left:50%; bottom:0; transition:all 0.3s;}
.pbanner-iboxt .menu a.active, .pbanner-iboxt .menu a:hover{ font-size:16px; font-weight:bold;}
.pbanner-iboxt .menu a.active:before, .pbanner-iboxt .menu a:hover:before{ width:100%; left:0;}
.pbanner-iboxt .tmall{ padding-top:8px;}

.pbanner-text{display:none; width:570px; padding:20px 35px; color:#fff; position:absolute; left:50%; margin-left:-600px; bottom:50px; border:1px #fff solid;}
.pbanner-text .t{ font-size:40px; font-weight:bold; line-height:1; padding-bottom:15px; border-bottom:1px #fff solid;}
.pbanner-text .c{ font-size:18px; line-height:30px; text-align:justify; margin-top:12px;}


.pproduct-detaMain{ margin-top:70px;}
.pproduct-detaPic{ width:500px;}
.pproduct-detaWord{ width:650px;}
.pproduct-detaWord .ptit{ font-size:30px; font-weight:bold; padding:30px 0 15px 0; border-bottom:3px #cc0000 solid;}
.pproduct-detaWord .pint{ padding:30px 0;}
.pproduct-detaWord .pint .t{ font-size:18px;}
.pproduct-detaWord .pint .c{ line-height:24px; color:#666;  text-align:justify; text-indent:30px; padding-top:20px;}
.pproduct-detaWord .ptxt{ background:#efefef; padding:20px; line-height:24px; color:#666;}
.pproduct-detaWord .ptxt dl{ overflow:hidden;}
.pproduct-detaWord .ptxt dl dt{ float:left; color:#282828;}
.pproduct-detaWord .ptxt dl dd{ overflow:hidden;}


.gallery-top { background:#fff; height:600px; text-align:center; border:1px #e1e1e1 solid; border-radius:10px; }
.gallery-top .swiper-slide{ display:table;}
.gallery-thumbs { padding-top:30px !important; overflow:hidden;}
.gallery-thumbs .swiper-slide { width:25%; height:135px; display:table; position:relative; text-align:center; border-radius:10px; border:3px #e1e1e1 solid;}
.gallery-thumbs .swiper-slide img{ max-width:100%;}
.gallery-thumbs .swiper-slide-thumb-active { border-color:#e62129;}
.gallery-thumbs .swiper-slide-thumb-active:before{content:''; height:0; width:0; display:block; border:11px transparent solid; border-top-width:0; border-bottom-color:#e62129; position:absolute; left:50%; margin-left:-11px; top:-11px;}



.pmain{ background:#fff url(../images/pmaiBg.png) no-repeat bottom center; background-size:100% auto; padding:65px 0;}
.pmain .w{ width:1200px;}
.pmain-tit{ font-size:30px; color:#c80000; position:relative; padding-left:75px; padding-bottom:6px; border-bottom:2px #f3dcc4 solid;}
.pmain-tit:before{ content:''; background:url(../images/pmain-title.png) no-repeat; width:78px; height:73px; position:absolute; left:-15px; bottom:-2px;}


.pproduct-info{ background:url(../images/pproduct-info.png) no-repeat right bottom; padding:30px 0; border-bottom:1px #c2c2c2 dashed;}
.pproduct-info .p-logo{ width:205px; text-align:center; padding-top:20px;}
.pproduct-info .p-txt{ width:calc(100% - 205px); padding-left:35px; text-align:justify; line-height:26px; text-align:justify; color:#616161;}

.pproduct-tab{ text-align:center; padding-top:50px;}
.pproduct-tab a{ font-size:18px; display:inline-block; margin:0 30px; padding-bottom:15px; position:relative;}
.pproduct-tab a.active, .pproduct-tab a:hover{ color:#c80000;}
.pproduct-tab a.active:before, .pproduct-tab a:hover:before{ content:''; background:#c80000; width:100%; height:4px; position:absolute; left:0; bottom:0;}


.pproduct-list{ margin-left:-50px; position:relative;}
.pproduct-list li{ background:#fff; width:calc(25% - 50px); margin-left:50px; margin-top:40px; float:left; text-align:center; padding:30px 0 20px 0; border:1px #e1e1e1 solid;}
.pproduct-list li .pic{ height:245px;}
.pproduct-list li .pic img{ max-height:100%;}
.pproduct-list li .tit{ font-size:16px; color:#616161; margin-top:31px;}



/**技术优势**/
.ptech-tab{ text-align:center; padding:75px 0; font-size:0;}
.ptech-tab a{ display:inline-block; vertical-align:top; padding:0 25px;}
.ptech-tab a img{ display:block; margin:auto;}
.ptech-tab a .tit{ font-size:20px; padding:30px 0 10px 0;  display:inline-block; border-bottom:2px #fff solid;}
.ptech-tab a.active .tit, .ptech-tab a:hover .tit{ border-bottom:2px #cc3333 solid; font-weight:bold; color:#cc3333;}


.ptech-con{ background:#cc3333;}
.ptech-con .figure{ width:720px;}
.ptech-con .word{ width:480px; color:#fff; padding:50px 30px 0 30px;}
.ptech-con .word .t{ font-size:24px; font-weight:bold; position:relative; padding-bottom:15px;}
.ptech-con .word .t:before{ content:''; background:#fff; width:43px; height:2px; position:absolute; left:0; bottom:0;}
.ptech-con .word .c{ margin-top:30px; line-height:26px; text-align:justify; max-height:312px; overflow:hidden;}


.pculture-list li{ overflow:hidden; padding:30px;}
.pculture-list li .figure{ float:left; width:412px;}
.pculture-list li .word{ width:700px; float:right;}
.pculture-list li .word .t{ font-size:21px; color:#cc0000; position:relative; padding-bottom:10px;}
.pculture-list li .word .t:before{ content:''; background:#de392f; width:42px; height:2px; position:absolute; left:0; bottom:0;}
.pculture-list li .word .st{ font-size:24px; font-weight:bold; margin-top:15px;}
.pculture-list li .word .c{ text-align:justify; line-height:30px; color:#666; margin-top:15px;}
.pculture-list li:nth-child(2n+2){ background:#f7f3ee;}
.pculture-list li:nth-child(2n+2) .word{ float:left;}
.pculture-list li:nth-child(2n+2) .figure{ float:right;}


.pnews-list{ margin-left:-45px; position:relative;}
.pnews-list li{ width:calc(33.3% - 45px); margin-left:45px; margin-top:40px; float:left; display:inline-block; border:3px #fcfcfc solid; transition:all 0.4s;}
.pnews-list li .pic{ overflow:hidden;}
.pnews-list li .pic img{ width:100%; display:block; transition:all 0.4s;}
.pnews-list li .word{ background:#fff; padding:25px 20px 20px 20px; transition:all 0.3s;}
.pnews-list li .word .t{ font-size:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.pnews-list li .word .d{ display:block; color:#a8a8a8; margin-top:20px;}
.pnews-list li:hover{ border-color:#e62129;}
.pnews-list li:hover .pic img{ transform:scale(1.05); -moz-transform:scale(1.05); -webkit-transform:scale(1.05);}
.pnews-list li:hover .word{ background:#e62129;}
.pnews-list li:hover .word .t{ color:#fff;}

.pnews-detaTop{ text-align:center; padding-bottom:10px; border-bottom:3px #cc0000 solid;}
.pnews-detaTop .t{ font-size:30px; font-weight:bold;}
.pnews-detaTop .c{ margin-top:20px; color:#aaa;}
.pnews-detaTop .c span{ padding:0 10px;}
.pnews-detaTxt{ text-align:justify; color:#666; line-height:24px; padding:45px 0;}
.pnews-detaTxt video{ object-fit: fill; width:100%; }
.pnews-detaPage{ border-top:1px #e4e4e4 solid; padding-top:15px;}
.pnews-detaPage a{ max-width:50%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#666;}


.ppage{  text-align:right; padding-top:45px; font-size:13px; line-height:20px;}
.ppage a{ margin:0 3px; display:inline-block; vertical-align:top; padding:0 7px;}
.ppage .nowpage{ background:#ff0000; margin:0 3px; display:inline-block; vertical-align:top; padding:0 7px; color:#fff;}
.ppage a:hover{ background:#ff0000; color:#fff;}


.phonor-text{ line-height:26px; color:#666; text-align:justify; padding-top:35px; text-indent:30px;}
.phonor-list{ text-align:center; font-size:0;}
.phonor-list li{ width:33.3%; display:inline-block; vertical-align:top; margin-top:40px; padding:0 20px; overflow:hidden;}
.phonor-list li img{ width:100%; display:block; transition:all 0.4s; border:8px #2a061d solid; }
.phonor-list li:hover img{ transform:scale(1.05); -moz-transform:scale(1.05); -webkit-transform:scale(1.05);}


.pabout-info{ padding:40px 0;  text-align:justify; line-height:30px; color:#666;}


.pvideo-cont{ background:url(../images/pvide-bg.png) no-repeat bottom; background-size:100% auto; margin-top:55px;}
.pvideo-cont .vbox{ background:#ccc; width:1000px; height:550px; margin:auto;}

.pvideo-list{display: flex;
 flex-wrap: wrap;
}
.pvideo-list li{ background:#fff; width:calc(33.3% - 25px); float:left; margin-left:25px; margin-top:50px; display:inline-block; border:4px #fcfcfc solid; transition:all 0.4s;}
.pvideo-list li .pic{ overflow:hidden;}
.pvideo-list li .pic img{ width:100%; display:block; transition:all 0.4s;}
.pvideo-list li .tit{ line-height:65px; padding-left:18px; position:relative; font-size:16px;}
.pvideo-list li .tit .icon{ position:absolute; right:20px; top:20px; transition:all 0.3s;}
.pvideo-list li:hover{ background:#e62129; border-color:#e62129;}
.pvideo-list li:hover .pic img{ transform:scale(1.05); -moz-transform:scale(1.05); -webkit-transform:scale(1.05);}
.pvideo-list li:hover .tit{ color:#fff;}
.pvideo-list li:hover .tit .icon{ opacity:0;}



.pnetwork{ position:relative; padding-top:80px; padding-bottom:100px;}
.pnetwork-item{ background:#f5efe9; padding:20px; width:400px; position:absolute; right:-12%; bottom:38%; border:1px #d9ccb4 solid; border-radius:10px;}
.pnetwork-itemTit{ font-size:24px; color:#c60202; padding:10px 0 20px 0;}
.pnetwork-itemList{ background:#fff; height:420px;  padding:6px 7px 33px 7px; position:relative; overflow:hidden;}
.pnetwork-itemList li{ height:35px; line-height:35px; color:#666; border-bottom:1px #e2e2e2 solid;}
.pnetwork-itemList li .tel{ padding:0 10px;}
.pnetwork-itemList .swiper-button-next, .pnetwork-itemList .swiper-button-prev{ background:#f5efe9; width:178px; height:33px; top:auto; margin-top:auto; bottom:1px; border-right:1px #fff solid;}
.pnetwork-itemList .swiper-button-next{ right:1px;}
.pnetwork-itemList .swiper-button-prev{ left:1px;}
.pnetwork-itemList .swiper-button-next:before{content:''; height:8px; width:8px; display:block; border:1px solid #996f46; border-right-width:0; border-top-width:0; transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg); position:absolute; left:50%; margin-left:-8px; top:10px;}
.pnetwork-itemList .swiper-button-prev:before{content:''; height:8px; width:8px; display:block; border:1px solid #996f46; border-left-width:0; border-bottom-width:0; transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg); position:absolute; left:50%; margin-left:-8px; top:14px;}
.pnetwork-itemList .swiper-button-next:hover, .pnetwork-itemList .swiper-button-prev:hover{ background:#e6ded6;}


.pcourse-list{ overflow:hidden; margin-top:54px; position:relative;}
.pcourse-list:before{ content:''; background:#eaeaea; width:100%; height:2px; position:absolute; left:0; top:50%;}
.pcourse-list li{ width:25%; position:relative; height:480px;}
.pcourse-list li .c{ background:#f7f2ed; font-size:16px;  line-height:30px; text-align:justify; padding:25px 20px; height:200px; overflow:hidden; color:#996633; position:absolute; left:0; bottom:275px; border:2px #f3dbc3 solid; border-radius:10px;}
.pcourse-list li .c:before{ content:''; background:url(../images/pcourse-arrow.png)  no-repeat; width:41px; height:13px; position:absolute; left:50%; margin-left:-20px; bottom:-13px;  -moz-transform:scaleY(-1); -webkit-transform:scaleY(-1); -o-transform:scaleY(-1); transform:scaleY(-1);}
.pcourse-list li .dot{ background:#f1efe8; width:20px; height:20px; position:absolute; left:50%; margin-left:-10px; top:230px; border:5px #cc0000 solid; border-radius:50%;}
.pcourse-list li .y{ font-size:24px; font-weight:bold; color:#c80000; text-align:center; position:absolute; top:255px; left:0; width:100%; }
.pcourse-list li:nth-child(2n+2) .c{ bottom:0;}
.pcourse-list li:nth-child(2n+2) .y{ top:195px;}



/**联系我们**/
.pcontact{ background:url(../images/pcontact-Bg.jpg) repeat; padding:60px 0;}
.pcontact-map{ margin-top:30px;}
.pcontact-word{ background:#fff; padding:39px 0;}
.pcontact-word .icon{ width:240px; text-align:center;}
.pcontact-word .text{ width:calc(100% - 240px); padding-left:30px; line-height:30px;}


.pconcept{ background:#c60202; padding:70px 0; text-align:center; color:#fff;}
.pconcept-tit{ font-size:30px;}
.pconcept-txt{ line-height:30px; padding:40px 0;}
.pconcept-links a{ background:#fcf2f2; min-width:267px; line-height:64px; display:inline-block; vertical-align:top; font-size:16px; color:#c60202; margin:0 50px; border-radius:40px;}


.pmessage{ padding:55px 0;}
.pmessage-word{ background:#d0ae69;}
.pmessage-word .text{ width:calc(100% - 302px); padding:30px 45px 0 45px; line-height:24px; color:#fff; text-align:justify;}
.pmessage-word .img{ width:302px;}


.pmessage-cont{ background:#ede8dd; padding:40px 0 28px 0;}
.pmessage-tit{ text-align:center; font-size:24px;}
.pmessage-tips{ color:#d0ae69; text-align:center; padding:15px 0;}
.pmessage-filed li{ margin-top:30px; overflow:hidden;}
.pmessage-filed li label{ min-width:500px; text-align:right; float:left; font-size:16px; line-height:40px;}
.pmessage-filed li .inpt{ width:300px; height:40px; line-height:40px; float:left; font-size:16px; padding-left:15px; border-radius:20px;}
.pmessage-filed li .area{ width:435px; height:150px; padding:10px 15px; font-size:16px; line-height:24px; float:left; border-radius:20px; resize:none;}

.pmessage-button{ text-align:center; padding-top:30px;}
.pmessage-button .btn{ background:#c60202; width:200px; height:40px; line-height:40px; font-size:16px; color:#fff; border-radius:20px; cursor:pointer;}



/**管理系统**/
.c-red{ color:#cc0000;}
.c-green{ color:#00cc00;}
.c-blue{ color:#0099ff;}
.xtHead{ background:#333; padding:60px 0; color:#fff;}
.xtHead-name{ font-size:30px; font-weight:bold;}
.xtHead-tool a{ color:#fff; line-height:40px; display:inline-block; padding:0 15px;}

.xtBody{ background:#eee;}
.xtBody-warp{ background:#fff;}
.xtBody-tab{ background:#f7fbfe; padding:20px 0 0 20px; border-bottom:1px #bbbbbb solid;}
.xtBody-tab a{ background:url(../images/xtBody-tab-Bg.png) no-repeat; width:226px; line-height:37px; float:left; text-align:center; position:relative; bottom:-1px; color:#666;}
.xtBody-tab a.active, .xtBody-tab a:hover{ background:url(../images/xtBody-tab-Bgh.png) no-repeat; color:#333;}

.xtBody-search{ padding:40px 15px;}
.xtBody-search label{ float:left; font-size:12px; line-height:30px; padding-right:12px;} 
.xtBody-search .inpt{ width:110px; height:30px; line-height:28px; border:1px #e9e9e9 solid; float:left; margin-right:25px; font-size:12px; padding-left:5px;}
.xtBody-search .btn{ background:url(../images/srhBtn.png) no-repeat  10px center #f0ac47; width:82px; padding-left:15px; height:30px; line-height:30px; color:#fff; float:left; border-radius:5px; cursor:pointer;}
.xtBody-search .button .drBtn{ background:#01b806 url(../images/drIcon.png) no-repeat 17px center; height:34px; line-height:34px; float:left; color:#fff; padding-left:45px; padding-right:15px; border-radius:20px;}
.xtBody-search .button .tjBtn{ background:#0099ff url(../images/tjIcon.png) no-repeat 23px center; height:34px; line-height:34px; float:left; color:#fff; padding-left:45px; padding-right:15px; margin-left:25px; border-radius:20px;}

.xtBody-table thead th{ text-align:center; line-height:18px; font-weight:normal; padding:10px 0; border-right:1px #b8b8b8 solid; border-top:4px #666 solid; border-bottom:4px #666 solid;}
.xtBody-table thead th:last-child{ border-right:0;}
.xtBody-table tbody td{ font-size:12px; line-height:18px; padding:15px 5px;  text-align:center; border-right:1px #e7e7e7 solid; border-bottom:1px #e7e7e7 solid;}
.xtBody-table tbody tr:nth-child(even){ background:#f1f1f1;}

.xtBody-page{ text-align:center; padding:60px 0;}
.xtBody-page a{ background:#eee; line-height:30px; margin:0 3px; vertical-align:top; font-size:14px; padding:0 11px; display:inline-block; color:#042f44; }
.xtBody-page .nowpage{ background:#d60000; line-height:30px; margin:0 3px; vertical-align:top; font-size:14px; padding:0 11px; display:inline-block; color:#fff;}
.xtBody-page a:hover{ background:#d60000; color:#fff;}


/**弹出层**/
.Make-sucTxt{ background:rgba(0,0,0,.5); width:100%; height:100%; position:fixed; left:0; bottom:0; top:0; right:0; z-index:999; display:table; text-align:center; display:none;}
.Make-sucTxt .align-vertical{ display:table-cell; vertical-align:middle;}

.theme-popover{ background:#fff; width:398px; display:inline-block; text-align:left; border:1px #c60202 solid; border-radius:5px;}
.theme-poptit{ background:#c60202; height:49px; line-height:49px; padding:0 19px; position:relative;}
.theme-poptit .text{ float:left; font-size:16px; color:#fff;}
.theme-poptit .close{ font-size:24px; line-height:1; color:#fff; display:inline-block;position:absolute;right:19px;top:12px;}


.popbod-pasword{ padding:15px 16px;}
.popbod-pasword li{ padding:10px 0; vertical-align:middle; position:relative; }
.popbod-pasword li .inpt{ width:100%; height:42px; line-height:42px; color:#999; padding-left:13px; border:1px #d6d6d6 solid; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-radius:5px;}
.popbod-pasword li .refresh{ height:30px; position:absolute; right:5px; top:16px; z-index:1;}
.popbod-pasword li .refresh .yzm-img{ width:70px; height:30px; float:left; display:block;}
.popbod-pasword li .refresh .yzm-btn{ background:url(../images/refBtn.jpg) no-repeat; width:21px; height:30px; float:left; display:block;}
.popbod-pasword li .btn{ background:#c60202; width:100px; height:30px; line-height:30px; text-align:center; display:block; color:#fff; margin:auto; cursor:pointer; margin-top:4px; border-radius:20px;}



/**mobile**/
.xtMobile{ display:none;}
.xtMobile-head{ background:#333; padding:16px 15px; position:relative; z-index:99;}
.xtMobile-head .name{ font-size:18px; font-weight:bold; color:#fff;}
.xtMobile-head .tool a{ color:#fff; float:left; font-size:20px; line-height:24px; margin-left:15px;}
.xtMobile-head .srhBox{ background:#e7e7e7; padding:5px 15px; width:100%; position:absolute; left:0; top:100%; display:none;}
.xtMobile-head .srhBox.open{ display:block;}
.xtMobile-head .srhBox .inpt{ width:100%; height:36px; line-height:36px; padding-left:10px; font-size:15px; color:#666; vertical-align:top;}
.xtMobile-head .srhBox .btn{ background:#333; width:36px; height:36px; line-height:36px; text-align:center; color:#fff; font-size:16px; position:absolute; right:15px; top:5px;}
.xtMobile-head .szBox{ background:rgba(51,51,51,.8); width:105px; position:absolute; right:0; top:100%; text-align:center; padding:8px 0; display:none;}
.xtMobile-head .szBox.open{ display:block;}
.xtMobile-head .szBox a{ display:block; color:#fff; padding:8px 0; font-size:15px;}


.xtMobile-tab{ background:#e7e7e7 ;}
.xtMobile-tab a{ font-size:16px; width:33%; text-align:center; line-height:36px; float:left;}
.xtMobile-tab a.active{ background:#797979; color:#fff;}

.xtMobile-add{ background:#e7e7e7; padding:15px 12px 0 12px;}
.xtMobile-add .tjBtn{ background:#0099ff; display:inline-block; line-height:34px; font-size:15px; color:#fff; padding:0 15px; border-radius:20px;}
.xtMobile-add .tjBtn .icon{ font-size:20px; font-style:normal; display:inline-block; vertical-align:top; margin-right:5px;}

.xtMobile-list{ background:#e7e7e7; padding:0 12px; overflow:hidden;}
.xtMobile-list li{ background:#fff; margin-top:15px;}
.xtMobile-list li .title{ padding:10px 12px 6px 12px; color:#666; line-height:22px; border-bottom:1px #dfdfdf solid;}
.xtMobile-list li .iboxt{ padding:0 12px; height:120px; overflow:hidden;}
.xtMobile-list li .iboxt dl{ font-size:15px; line-height:20px; padding:5px 0;}
.xtMobile-list li .iboxt dl dt{ float:left; color:#666;}
.xtMobile-list li .iboxt dl dd{ overflow:hidden;}
.xtMobile-list li .accord{ border-top:1px #dfdfdf solid; border-bottom:1px #dfdfdf solid;}
.xtMobile-list li .accord > div{ display:block; text-align:center; line-height:35px;}
.xtMobile-list li .accord > div .iconfont{ margin-right:8px; display:inline-block; vertical-align:top; font-size:18px;}
.xtMobile-list li .accord > div.mj_up{ display:none;}
.xtMobile-list li .button{ width:100%; display:table;}

.xtMobile-list li .button .btn{ display:table-cell; line-height:40px; text-align:center; font-size:16px; color:#333;}
.xtMobile-list li .button .red-btn{ background:#cc0000; color:#fff;}
.xtMobile-list li .button .green-btn{ background:#00cc00; color:#fff;}
.xtMobile-list li .button .blue-btn{ background:#0099ff; color:#fff;}


/**手机导航**/
.menuBtn { background:#c60202; width:55px; height:100%; position:absolute; right:0; top:0; z-index: 1100; cursor: pointer; transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; display:none;}
.menuBtn .burger {  background:#fff; width:30px; height:3px; display: block; position: absolute; z-index: 5; top: 16px; left: 50%; margin: 0px 0px 0px -15px; border-radius:3px; transform-origin: center; -webkit-transform-origin: center; -moz-transform-origin: center; -o-transform-origin: center; -ms-transform-origin: center; -webkit-transition: all .6s cubic-bezier(0.245, 0.145, 1.355, 1); -moz-transition: all .6s cubic-bezier(0.445, 0.145, 0.355, 1); -o-transition: all .6s cubic-bezier(0.445, 0.145, 0.355, 1); -ms-transition: all .6s cubic-bezier(0.445, 1.045, 0.355, 1); transition: all .6s cubic-bezier(0.445, 0.145, 0.355, 1);}
.menuBtn .burger-2 { top:26px; }
.menuBtn .burger-3 { top:36px; }
.menuBtn.active .burger-1 { top: 22px; -moz-transform: rotate(225deg); -webkit-transform: rotate(225deg); -o-transform: rotate(225deg); -ms-transform: rotate(225deg); transform: rotate(225deg); }
.menuBtn.active .burger-2 { -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); filter: alpha(opacity=0); opacity: 0; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; }
.menuBtn.active .burger-3 { top: 22px; -moz-transform: rotate(-225deg); -webkit-transform: rotate(-225deg); -o-transform: rotate(-225deg); -ms-transform: rotate(-225deg); transform: rotate(-225deg); }

.menuMobileBox { position: fixed; left: 0px; top: 0%; width: 100%; height: 0%; overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; z-index: 10006; background-color: #fff; transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; }
.menuclose { width: 48px; height: 48px; display: block; position: absolute; right:0; top:0; cursor: pointer; }
.menuclose:hover { background-color:#c60202; }
.menuclose:hover i { background-color: #fff; }
.menuclose i { width: 30px; height: 2px; background-color: #060606; position: absolute; left: 9px; top: 24px; }
.menuclose .i1 { -moz-transform: rotate(225deg); -webkit-transform: rotate(225deg); -o-transform: rotate(225deg); -ms-transform: rotate(225deg); transform: rotate(225deg); }
.menuclose .i2 { -moz-transform: rotate(-225deg); -webkit-transform: rotate(-225deg); -o-transform: rotate(-225deg); -ms-transform: rotate(-225deg); transform: rotate(-225deg); }

.navMobile { padding:70px 0 40px 0; }
.navMobile dd { display: block; width: 100%; text-align: center; }
.navMobile dd p a { display:block; text-transform: uppercase; font-size:18px; position: relative; padding:10px 0; transition: 600ms ease 350ms; -webkit-transition: 600ms ease 350ms; opacity: 0; }
.navMobile dd p a.cur, .navMobile dd p a:hover { background:#c60202; color: #fff; }
.navMobile dd .msubnav { background-color: #fafafa; display: none; padding: 10px 0px; }
.navMobile dd .msubnav a { display: block; font-size: 16px; padding: 5px 0px; color: #8d8d8d; position: relative;  }
.navMobile dd .msubnav a:hover{ color:#c60202;}

.open .menuMobileBox{ height: 100%;}
.open .navMobile dd p a{opacity: 1;}

.iphonewrs { width:100%; position: relative; height: 48px; display: none; }
.iphone-fix { width: 100%; position: absolute; left: 0; top: 0; background:#c60202; z-index: 10; }
.iphone-fix.flexs { position: fixed; top: 62px; }
.iphone-fix span { color: #fff; display: block; font-size: 15px; height: 48px; line-height: 48px; cursor: pointer; text-align: center; }
.iphone-fix span em { color: #fff; font-size: 14px; font-style: normal; line-height: 46px; display: inline-block; }
.iphone-fix span b { display: inline-block; margin-left: 5px; width: 0; height: 0; border-top: 6px solid #fff; border-right: 5px solid transparent; border-left: 5px solid transparent; transition: 0.34s cubic-bezier(.215,.61,.355,1); -webkit-transition: 0.34s cubic-bezier(.215,.61,.355,1); -ms-transition: 0.34s cubic-bezier(.215,.61,.355,1); }
.iphone-down { width: 100%; position: absolute; left: 0; display: none; top: 46px; background: #fff; }
.iphone-down a { display: block; width: 50%; float: left; font-size: 14px; text-align: center; height: 42px; line-height: 42px; color: #969696; position: relative; overflow: hidden; border: none !important; }
.iphone-down a:before { content: ""; width: 3px; height: 3px; border: 2px solid #c60202; background: #fff; border-radius: 50%; position: absolute; left: 18px; top: 50%; margin-top: -2px; transform: scale(0); opacity: 0; }
.iphone-down a:hover, .iphone-down a.on { color:#c60202; }
.iphone-down a.on:before { opacity: 1; transform: scale(1); }
.iphone-down a:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; z-index: 1; background-color: rgba(244,244,244,1); -webkit-animation-duration: 0.7s; animation-duration: 0.7s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-name: ReturnToNormal; animation-name: ReturnToNormal; }

@-webkit-keyframes ReturnToNormal {
    0% { -webkit-transform: scale(0.1,1); -ms-transform: scale(0.1,1); transform: translate: scale(0.1,1); }


    100% { -webkit-transform: scaleX(1,1); -ms-transform: scale(1,1); transform: translate: scaleX(1,1); }
}

@keyframes ReturnToNormal {
    0% { -webkit-transform: scale(0.1,1); -ms-transform: scale(0.1,1); transform: translate: scale(0.1,1); }


    100% { -webkit-transform: scaleX(1,1); -ms-transform: scale(1,1); transform: translate: scaleX(1,1); }
}



/**登录**/
.thfLogin{ width:100%; height:100%; position:fixed; left:0; top:0; display:table; text-align:center;}
.thfLogin:before{ content:''; background-image:url(../images/loginBg.jpg); background-size:cover; background-position:bottom center; width:100%; height:56%; position:absolute; left:0; top:0; z-index:-1;}
.thfLogin-warp{ width:600px; display:inline-block;}
.thfLogin-enTit{ font-size:48px; line-height:1; color:#fff; text-transform:uppercase; text-shadow: 0 2px 6px rgba(0,0,0,.3);}
.thfLogin-cnTit{ font-size:36px; line-height:1; color:#fff; text-transform:uppercase; padding:45px 0; text-shadow: 0 2px 6px rgba(0,0,0,.3);}

.thfLogin-iboxt{ background:rgba(255,255,255,.4); width:100%; padding:0 55px 55px 55px; border-radius:10px;	-webkit-box-shadow: 0 3px 8px rgba(30,72,111,.35); -moz-box-shadow: 0 3px 8px rgba(30,72,111,.35); box-shadow: 0 3px 8px rgba(30,72,111,.35);}
.thfLogin-iboxt li{ padding-top:55px; vertical-align:middle;}
.thfLogin-iboxt li .inpt{ background:#fff; width:100%; height:52px; line-height:52px; font-size:16px; padding-left:80px; color:#999; vertical-align:top; -webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.3); -moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.3); box-shadow:inset 0 1px 3px rgba(0,0,0,.3); border-radius:8px;}
.thfLogin-iboxt li .name-inpt{ background:url(../images/n-inpt.png) no-repeat 29px center #fff;}
.thfLogin-iboxt li .pass-inpt{ background:url(../images/p-inpt.png) no-repeat 34px center #fff;}
.thfLogin-iboxt li .btn{ background:#3a3a3a; width:100%; height:66px; line-height:66px; font-size:22px; color:#fff; cursor:pointer; border-radius:8px; }

.MenuBtn
{
    background-color: #01b806;
}
.Make-sucTxtl{
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    z-index: 999;
    display: table;
    text-align: center;
    display: none;
}